.news_listing_block.two .news_post{width: calc(50% - 20px);margin-bottom: 40px;}
#actuaeel_sidebar{padding-left: 35px;}
.cat_listing li a {display: block;color: #000;padding: 8px 30px;}
.cat_listing select{display: none;}
.cat_listing li::before{content: '>';width: 8px;height: 8px;display: block;border-radius: 50%;position: absolute;left: 10px;top: 25%;color: #00adef;}
.cat_listing li {position: relative;border-bottom: 1px dotted #c5c5c5;list-style: none;}
.content .cat_listing ul{margin:0;}
.news_listing_block .news_post .img_news_home img{}
.actueel_posts_row .other_btn{margin-top: 30px;}

.formNews{margin-bottom: 40px!important;display: flex;justify-content:flex-end;}
.formNews input[type=text]{height: 40px;vertical-align: top;font-size: 16px;font-weight: normal;width: calc(100% - 75px);}
.formNews button{background: #00adef;border: none;height: 40px;width: 40px;line-height: 40px;color: #fff;margin: 0 -3px;}
